Subject: bug#37667: 27.0.50; Tab Bar display problems with more than 5 tabs

From: Juri Linkov <[email-masked]>
Date: Thu, 21 Nov 2019 00:40:09 +0200

>> After switching to another buffer it changes the order of tabs
>> because it uses the same order by recency as buffer-list.
>
> So this is a feature?  It's quite unexpected, I'd say, because
> browsers don't behave like that.

I don't know why 'switch-to-buffer' changes the order of
window-prev-buffers used in the tab-line.  We have to ask Martin
is it possible to keep the original order in window-prev-buffers list.